View Issue Details

IDProjectCategoryView StatusLast Update
0002145SymmetricDSImprovementpublic2015-01-20 07:58
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.2 
Target Version3.7.2Fixed in Version3.7.2 
Summary0002145: Do a better job of table lookup when case is suppose to be ignored. Lookup across catalogs and schemas is now case insensitive
DescriptionDo a better job of table lookup when case is suppose to be ignored. Lookup across catalogs and schemas is now case insensitive
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 98681faa

2015-01-19 08:25:12

chenson

Details Diff
0002145: Do a better job of table lookup when case is suppose to be ignored. Lookup across catalogs and schemas is now case insensitive
0002145
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

SymmetricDS: master 0865b260

2015-01-19 11:19:28

chenson

Details Diff
0002145: Do a better job of table lookup when case is suppose to be ignored. Lookup across catalogs and schemas is now case insensitive
0002145
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2015-01-19 08:25 chenson New Issue
2015-01-19 08:25 chenson Status new => assigned
2015-01-19 08:25 chenson Assigned To => chenson
2015-01-19 09:00 chenson Changeset attached => SymmetricDS trunk r9287
2015-01-19 12:00 chenson Changeset attached => SymmetricDS trunk r9288
2015-01-19 20:59 chenson Status assigned => resolved
2015-01-19 20:59 chenson Fixed in Version => 3.7.2
2015-01-19 20:59 chenson Resolution open => fixed
2015-01-20 07:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0865b260
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 98681faa